@charset "UTF-8";
/*@import "delivery.css";*/

body { font-family: "Montserrat","PingFang SC","Helvetica Neue",Helvetica,"Microsoft Yahei","WenQuanYi Micro Hei",Arial,Verdana,sans-serif; }

.section4 > .top .title  { font-family: "Montserrat","PingFang SC","Helvetica Neue",Helvetica,"Microsoft Yahei","WenQuanYi Micro Hei",Arial,Verdana,sans-serif !important; }
.visual-section .section1 .title-area span { font-family: "Montserrat","PingFang SC","Helvetica Neue",Helvetica,"Microsoft Yahei","WenQuanYi Micro Hei",Arial,Verdana,sans-serif !important; }